body {
    margin: 0px;
}

* {
    box-sizing: border-box;
}

html,
body {
    overflow-x: hidden !important;
}

html {
    scroll-behavior: smooth !important;
}




a {
    text-decoration: none !important;
    font-family: "Poppins", sans-serif;
}

h1 {
    font-family: "Poppins", sans-serif;
}

h2 {
    font-family: "Poppins", sans-serif;
}

h3 {
    font-family: "Poppins", sans-serif;
}

h4 {
    font-family: "Poppins", sans-serif;
}

h5 {
    font-family: "Poppins", sans-serif;
}

h6 {
    font-family: "Poppins", sans-serif;
}

p {
    font-family: "Poppins", sans-serif;
}

/* tag font end */

/* .sticky-navbar {
    position: sticky;
    top: 0;
    z-index: 1000;
} */

/* section title */

.section-title {
    font-size: 36px;
    font-weight: 500;
    color: #3b4345;
    margin-bottom: 10px;
    
    
}

.section-title span {
    color: #ff864a;
}

.section-subtitle {
    font-size: 15px;
    color: #000000;
    margin: 0 auto;
}


@media (max-width: 575px) {
    .section-title {
        font-size: 30px;
    }
}

/* section title end*/




/* header start */



.navbar-custom {
    /* position: fixed; */
    /* top: 0; */
    width: 100%;
    z-index: 1030;
    background: transparent;
    transition: all 0.4s ease-in-out;
}

.navbar-brand img {
    width: 80px;
}


/* sticky */
.sticky-scroll {
    background-color: #ffffff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1030;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}

.sticky-scroll .navbar-nav a {
    color: #000000 !important;
}
/* sticky */


.navbar-nav {
    justify-content: end;
}

.navbar-nav a {
    color: #000000 !important;
    margin: 0 20px;
    font-size: 16px;
    font-weight: 400;
}

.navbar-nav a:hover,
.navbar-nav .active a {
    color: #ff864a !important;
}



.navbar-toggler span {
    color: #000000;
}

.navbar-toggler:focus {
    box-shadow: none;
}



.header-btn a {
    background: #ff864a;
    padding: 10px 26px;
    border-radius: 50px;
    color: #ffffff;
    transition: 0.3s;
}

.header-btn a:hover {
    border: 1px solid #ff864a;
    background: transparent;
    color: #ff864a;
}



.offcanvas-end {
    background-color: #ffffff;
}



/* .course-dropdown {
    border-radius: 12px;
    padding: 8px 0;
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu a{
    color: #000 !important;
}


.submenu {
    border-radius: 12px;
    
} */


.course-dropdown .dropdown-item {
    padding: 10px 18px;
    transition: background-color 0.3s ease;
    position: relative;
}


.course-dropdown .dropdown-item:hover {
    /* background-color: #dc6a00; */
    background: transparent;
    color: #ff864a !important;
    
}


.course-dropdown .dropdown-item:hover i {
    color: #ff864a;
}


.dropdown-submenu > .submenu {
    margin-left: 0;
}


@media (min-width: 992px) {

    .dropdown-submenu > .submenu {
        position: absolute;
        top: 0;
        left: 100%;
        min-width: 220px;
        display: none;
    }

    .dropdown-submenu:hover > .submenu {
        display: block;
    }
}


@media (max-width: 991px) {

    .navbar-nav a {
        color: #000000 !important;
    }

    .submenu {
        display: none;
        padding-left: 15px;
        margin-top: 5px;
        border-left: 2px solid #ff864a;
    }

    .submenu.show {
        display: block;
    }

    .submenu-toggle {
        font-weight: 500;
        color: #000000 !important;
    }
}



@media (max-width: 1200px) {
    .header-btn {
        display: none;
    }
}

@media (max-width: 432px) {
    .navbar-brand img {
        width: 70px;
    }
}



/* .navbar-toggler-icon{
    background-color: #000000 !important;
    color: #00ff37 !important;
} */

/* header end */



/* banner section */

.hero-section{
    background-color: #ffffff;
    position:relative;
    overflow:hidden;
}

.hero-row{
    min-height: 85vh;
}

.hero-content{
    position:relative;
    z-index:2;
}

.hero-content .sub-title{
    letter-spacing:4px;
    font-size:13px;
    font-weight:600;
    color:#403f3f;
    display:block;
    margin-bottom:20px;
}

#typing-text{
    font-size:80px;
    line-height:1;
    font-family:'Cormorant Garamond',serif;
    /* font-family: "Marcellus", serif; */
    font-weight:700;
    color:#ff864a;
    min-height:180px;
}

.hero-text{
    font-size:17px;
    line-height:1.9;
    color:#666;
    max-width:550px;
    margin:0px 0;
}

.btn-main{
    display:inline-block;
    padding:16px 38px;
    background:#ff864a;
    color:#fff;
    border-radius:50px;
    text-decoration:none;
    font-weight:400 !important;
    transition:.4s;
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
}

.btn-secondary{
    display:inline-block;
    padding:16px 38px;
    background:#111;
    color:#fff;
    border-radius:50px;
    text-decoration:none;
    font-weight:400 !important;
    border:1px solid #111;
    transition:.4s;
}

.btn-secondary:hover{
    background:#ff864a !important;
    color:#ffffff;
    border: none !important;
}

.hero-buttons{
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    align-items: center;
}

.btn-main:hover{
    background:#111;
    color:#fff;
    transform:translateY(-5px);
}

.hero-image{
    position:relative;
    text-align:center;
}

@media(max-width:991px){
    .hero-image .hero-buttons{
        position:static;
        transform:none;
        margin:20px auto 0;
    }
}

.hero-image img{
    width:100%;
    max-width:550px;
    position:relative;
    z-index:2;
    animation:float 5s ease-in-out infinite;
}

.circle-bg{
    width:500px;
    height:500px;
    background:rgba(255,51,50,.08);
    border-radius:50%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}

.hero-shape{
    position:absolute;
    border-radius:50%;
}

.hero-shape-1{
    width:500px;
    height:500px;
    border:22px solid rgba(255,51,50,.12);
    top:-250px;
    left:-150px;
}

.hero-shape-2{
    width:600px;
    height:600px;
    border:22px solid rgba(255,51,50,.10);
    bottom:-350px;
    right:-200px;
}

@keyframes float{

    0%{
        transform:translateY(0px);
    }

    50%{
        transform:translateY(-20px);
    }

    100%{
        transform:translateY(0px);
    }

}

@media(max-width:991px){

    .hero-section{
        padding:100px 0;
        text-align:center;
    }

    #typing-text{
        font-size:55px;
        min-height:auto;
    }

    .hero-text{
        margin:auto;
        margin-top:25px;
        margin-bottom:30px;
    }

    .hero-image{
        margin-top:60px;
    }

}

@media(max-width:576px){

    .hero-section{
        padding: 40px 0;
    }

    #typing-text{
        font-size:30px;
        line-height: 1.5;
    }

    .hero-text{
        font-size:15px;
    }

    .hero-buttons{
        display: flex;
        justify-content: center;
    }

    .btn-main{
        padding: 12px 28px;
        font-size: 14px;
    }

    .btn-secondary{
        padding: 12px 28px;
        font-size: 14px;
    }

}


@media(max-width:375px){

    .btn-main{
        padding: 16px;
        font-size: 13px;
    }

    .btn-secondary{
        padding: 16px;
        font-size: 13px;
    }

}

/* banner end */



/* footer start */


.footer-section {
    position: relative;
    background: url('../image/footer-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 80px 0 20px;
    overflow: hidden;
}

.footer-section::before {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(25, 25, 25, 0.73);
}

.footer-section .container {
    position: relative;
    z-index: 2;
}



.footer-bg {
    background: rgba(255, 255, 255, 0.04);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.08);
    border-radius: 20px;
    padding: 50px 40px 25px;
}

/* Logo */

.footer-logo img {
    width: 100px;
}

/* About */

.footer-about p {
    color: #d9d9d9;
    font-size: 15px;
    line-height: 1.9;
    margin: 20px 0 25px;
}

/* Social Icons */

.social-icon {
    display: flex;
    gap: 12px;
}

.social-icon a {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.08);
    border: 1px solid rgba(255, 255, 255, 0.08);

    display: flex;
    align-items: center;
    justify-content: center;

    color: #ffffff;
    font-size: 18px;
    transition: .4s;
}

.social-icon a:hover {
    background: #ff864a;
    color: #3b4345;
    transform: translateY(-5px) rotate(360deg);
}

/* Footer Menu */

.footer-menu {
    display: flex;
    justify-content: center;
}

.footer-menu ul {
    padding: 0;
    margin: 0;
}

.footer-menu h2 {
    color: #ffffff;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 25px;
    position: relative;
}

.footer-menu h2::after {
    content: '';
    width: 50px;
    height: 3px;
    background: #ff864a;
    position: absolute;
    left: 0;
    bottom: -10px;
}

.footer-menu li {
    list-style: none;
    margin-bottom: 16px;
}

.footer-menu a {
    color: #d8d8d8;
    text-decoration: none;
    transition: .4s;
}

.footer-menu a:hover {
    color: #ff864a;
    padding-left: 8px;
}

.footer-menu li i {
    color: #ff864a;
    width: 25px;
}

/* Copyright */

.copy-right {
    margin-top: 40px;
    padding-top: 25px;
    border-top: 1px solid rgba(255, 255, 255, .1);

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.copy-right p {
    color: #d8d8d8;
    margin: 0;
    font-size: 14px;
}

.copy-right a {
    color: #d8d8d8;
    text-decoration: none;
    transition: .4s;
}

.copy-right a:hover {
    color: #ffffff;
}

/* Responsive */

@media (max-width: 991px) {

    .footer-bg {
        padding: 40px 25px 20px;
    }

    .footer-menu {
        justify-content: flex-start;
    }

    .footer-logo img {
        width: 100px;
    }

    .copy-right {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }
}

@media (max-width: 767px) {

    .footer-section {
        padding: 60px 0 15px;
    }

    .footer-bg {
        padding: 30px 20px;
        border-radius: 15px;
    }

    .footer-menu h2 {
        font-size: 20px;
    }

    .social-icon a {
        width: 42px;
        height: 42px;
        font-size: 16px;
    }

    .copy-right p {
        font-size: 13px;
        line-height: 1.8;
    }
}

/* footer end */





/* about start */

.about-section{
    padding:50px 0;
    background:#ffffff;
    overflow:hidden;
}

.about-image{
    position:relative;
}

.about-image img{
    width:100%;
    height:650px;
    object-fit:cover;
    border-radius:30px;
    display:block;
}

/* .about-image::before{
    content:'';
    position:absolute;
    width:220px;
    height:220px;
    background:#ff864a;
    border-radius:50%;
    top:-40px;
    left:-40px;
    opacity:.15;
    z-index:-1;
} */

.experience-box{
    position:absolute;
    right:25px;
    bottom:25px;
    background:#111;
    color:#fff;
    padding:25px 30px;
    border-radius:20px;
    text-align:center;
    box-shadow:0 15px 40px rgba(0,0,0,.15);
}

.experience-box h3{
    font-size:42px;
    font-weight:700;
    margin-bottom:5px;
    color:#ff864a;
}

.experience-box span{
    font-size:15px;
}

.about-content .section-tag{
    display:inline-flex;
    align-items:center;
    gap:8px;
    background:rgba(255,134,74,.1);
    color:#ff864a;
    padding:10px 22px;
    border-radius:50px;
    font-weight:600;
    margin-bottom:20px;
}

.about-content h2{
    font-family:'Cormorant Garamond', serif;
    font-size:35px;
    /* font-weight:700; */
    line-height:1.3;
    color:#111;
    margin-bottom:25px;
}

.about-content h2 span{
    color: #ff864a;
}

.about-content p{
    color:#555;
    font-size:15px;
    line-height:1.9;
    margin-bottom:20px;
}

.about-btn{
    display:inline-flex;
    align-items:center;
    gap:10px;
    text-decoration:none;
    background:#ff864a;
    color:#fff;
    padding:16px 35px;
    border-radius:50px;
    font-weight:400;
    transition:.4s;
    margin-top:10px;
}

.about-btn:hover{
    background:#111;
    color:#fff;
    transform:translateY(-3px);
}


.expertise-list{
    list-style:none;
    padding:0;
    margin:25px 0;
}

.expertise-list li{
    position:relative;
    padding-left:32px;
    margin-bottom:18px;
    color:#555;
    line-height:1.8;
    font-size:16px;
}

.expertise-list li::before{
    content:"✓";
    position:absolute;
    left:0;
    top:2px;
    width:22px;
    height:22px;
    background:#ff864a;
    color:#fff;
    border-radius:50%;
    text-align:center;
    line-height:22px;
    font-size:12px;
    font-weight:700;
}

.expertise-list strong{
    color:#111;
    font-weight:600;
}

@media(max-width:991px){

    .about-section{
        padding:70px 0;
    }

    .about-content h2{
        font-size:42px;
    }

    .about-image img{
        height:500px;
    }
}

@media(max-width:576px){

    .about-content h2{
        font-size:30px;
    }

    .about-image img{
        height:400px;
    }

    .experience-box{
        padding:18px 20px;
    }

    .experience-box h3{
        font-size:30px;
    }
}

/* about end */



/* floating btn */

.floating-buttons-left {
    position: fixed;
    left: 15px;
    bottom: 3%;
    z-index: 999;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.float-btn {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    text-decoration: none;
}


.float-btn.whatsapp {
    background: #25d366;
}


.float-btn.call {
    background: #ff864a;
}
/* end */

/* bootom to top */

.back-to-top {
    position: fixed;
    right: 15px;
    bottom: 3%;
    width: 40px;
    height: 40px;
    background: #ff864a;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    text-decoration: none;
    z-index: 999;
}
/* end */



/* contact page */


.contact-main-section{
    padding:50px 0;
    background:#ffffff;
}

.contact-mini-tag{
    display:inline-block;
    padding:10px 20px;
    background:#ffffff;
    color:#ff864a;
    border-radius:50px;
    font-size:14px;
    font-weight:600;
    margin-bottom:20px;
}

.contact-mini-tag.orange{
    background:rgba(255,134,74,.10);
}

/* LEFT CARD */

.contact-info-card{
    background:rgb(244,241,236);
    border-radius:35px;
    padding:50px;
    height:100%;
    border:1px solid rgba(255,134,74,.10);
    position:relative;
    overflow:hidden;
}

.contact-info-card::before{
    content:"";
    position:absolute;
    width:250px;
    height:250px;
    background:rgba(255,134,74,.08);
    border-radius:50%;
    top:-100px;
    right:-100px;
}

.contact-info-card h2{
    font-family:'Cormorant Garamond', serif;
    font-size:35px;
    color:#111;
    margin-bottom:35px;
    position:relative;
    z-index:2;
}

.info-box{
    display:flex;
    align-items:flex-start;
    gap:20px;
    margin-bottom:35px;
    position:relative;
    z-index:2;
}

.info-box:last-child{
    margin-bottom:0;
}

.info-box .icon{
    width:65px;
    height:65px;
    min-width:65px;
    border-radius:18px;
    background:#ff864a;
    display:flex;
    align-items:center;
    justify-content:center;
    /* box-shadow:0 10px 25px rgba(255,134,74,.25); */
}

.info-box .icon i{
    color:#fff;
    font-size:22px;
}

.info-content h4{
    font-size:20px;
    color:#111;
    margin-bottom:8px;
}

.info-content p{
    color:#666;
    line-height:1.8;
    margin:0;
}

.info-content a{
    color:#666;
    text-decoration:none;
    transition:.3s;
    
}

.info-content a:hover{
    color:#ff864a;
}

/* RIGHT CARD */

.appointment-form-card{
    background:#fff;
    border-radius:35px;
    padding:50px;
    height:100%;
    border:2px solid rgba(255,134,74,.10);
    /* box-shadow:0 20px 60px rgba(0,0,0,.06); */
}

.appointment-form-card h2{
    font-family:'Cormorant Garamond', serif;
    font-size:35px;
    color:#111;
    margin-bottom:15px;
}

.appointment-form-card p{
    color:#666;
    margin-bottom:30px;
    line-height:1.8;
}

/* FORM */

.form-control{
    height:60px;
    border-radius:15px;
    border:1px solid #e5e5e5;
    padding:15px 20px;
    box-shadow:none !important;
}

.form-control:focus{
    border-color:#ff864a;
}

textarea.form-control{
    height:170px;
    resize:none;
}

.contact-submit-btn{
    width:100%;
    height:60px;
    border:none;
    border-radius:50px;
    background:#ff864a;
    color:#fff;
    font-weight:600;
    transition:.4s;
}

.contact-submit-btn:hover{
    background:#111;
    transform:translateY(-3px);
}

/* Tablet */

@media(max-width:991px){

    .contact-main-section{
        padding:40px 0;
    }

    .contact-info-card,
    .appointment-form-card{
        padding:40px;
    }

    .contact-info-card h2,
    .appointment-form-card h2{
        font-size:42px;
    }
}

/* Mobile */

@media(max-width:767px){

    .contact-main-section{
        padding:60px 0;
    }

    .contact-info-card,
    .appointment-form-card{
        padding:30px 25px;
        border-radius:25px;
    }

    .contact-info-card h2,
    .appointment-form-card h2{
        font-size:25px;
    }

    .info-box{
        gap:15px;
        margin-bottom:25px;
    }

    .info-box .icon{
        width:55px;
        height:55px;
        min-width:55px;
    }

    .info-content h4{
        font-size:17px;
    }

    .form-control{
        height:55px;
    }

    textarea.form-control{
        height:140px;
    }

    .contact-submit-btn{
        height:55px;
    }
}


/* contact page end */



/* maps */

.clinic-map-section{
    padding:30px 0;
    /* background:#fffaf7; */
    background-color: rgb(244, 241, 236);
    position:relative;
    overflow:hidden;
}



.map-wrapper{
    overflow:hidden;
    border-radius:35px;
    /* background:#fff; */
    /* padding:15px; */
    /* box-shadow:0 25px 70px rgba(0,0,0,.08); */
    border:1px solid rgba(255,134,74,.12);
}

.map-wrapper iframe{
    width:100%;
    height:550px;
    border:none;
    border-radius:25px;
}

/* Mobile */

@media(max-width:991px){

    .map-heading h2{
        font-size:48px;
    }

    .map-wrapper iframe{
        height:450px;
    }
}

@media(max-width:767px){

    .clinic-map-section{
        padding:40px 0;
    }

  

    .map-wrapper{
        padding:10px;
        border-radius:25px;
    }

    .map-wrapper iframe{
        height:320px;
        border-radius:18px;
    }
}

/* maps end */






/* testimonial section */


.patient-testimonial-section{
    padding:50px 0;
    /* background:#fff8f5; */
    background-color: rgb(244, 241, 236);
    overflow:hidden;
}



.testimonial-section-title{
    font-family:'Cormorant Garamond', serif;
    font-size:45px;
    /* font-weight:700; */
    color:#111;
    margin-bottom:15px;
}

.testimonial-section-title span{
    color:#ff864a;
}

.testimonial-section-subtitle{
    font-size:17px;
    color:#666;
    line-height:1.8;
    max-width:700px;
    margin:auto;
}

/* Card */

.patient-testimonial-card{
    background:#ffffff;
    border-radius:25px;
    padding:35px 30px;
    text-align:center;
    border:1px solid rgba(255,134,74,.15);
    transition:.4s;
    height:100%;
    position:relative;
}

.patient-testimonial-card::before{
    content:"\f10d";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
    position:absolute;
    top:25px;
    right:25px;
    font-size:40px;
    color:rgba(255,134,74,.15);
}

.patient-testimonial-card:hover{
    transform:translateY(-10px);
    /* box-shadow:0 20px 40px rgba(0,0,0,.08); */
}

/* Image */

.patient-top img{
    width:90px !important;
    height:90px !important;
    border-radius:50%;
    object-fit:cover;
    margin:0 auto 18px;
    border:4px solid #ff864a;
}

.patient-top h4{
    font-size:20px;
    color:#111;
    margin-bottom:6px;
}

.patient-top span{
    color:#888;
    font-size:14px;
}

/* Content */

.patient-content{
    margin-top:22px;
}

.patient-content p{
    color:#555;
    font-size:15px;
    line-height:1.9;
}

/* Stars */

.patient-stars{
    margin-top:20px;
    padding-top:15px;
    border-top:1px solid #eee;
    color:#ff864a;
    font-size:20px;
    letter-spacing:3px;
}

/* Owl Carousel */

.patient-testimonial-carousel .owl-stage{
    display:flex;
}

.patient-testimonial-carousel .owl-item{
    display:flex;
}

.patient-testimonial-carousel .patient-testimonial-card{
    width:100%;
}

/* Navigation */

.patient-testimonial-carousel .owl-nav{
    /* text-align:center;
    margin-top:40px; */

    display:flex;
    justify-content:center;
    align-items:center;
    gap:15px;
    margin-top:40px;
    
}

.patient-testimonial-carousel .owl-nav button{
    width:52px;
    height:52px;
    border-radius:50% !important;
    background:#111 !important;
    color:#fff !important;
    transition:.3s;
}

.patient-testimonial-carousel .owl-nav button:hover{
    background:#ff864a !important;
}

/* Dots */

.patient-testimonial-carousel .owl-dots{
    text-align:center;
    margin-top:20px;
}

.patient-testimonial-carousel .owl-dot span{
    width:10px;
    height:10px;
    background:#ddd !important;
}

.patient-testimonial-carousel .owl-dot.active span{
    background:#ff864a !important;
}

/* Mobile */

@media(max-width:767px){

    .patient-testimonial-section{
        padding:70px 0;
    }

    .testimonial-section-title{
        font-size:30px;
    }

    .testimonial-section-subtitle{
        font-size:15px;
    }

    .patient-testimonial-card{
        padding:25px;
    }
}

/* testimonial end */




.baf-interior-section {
    padding: 50px 0;
    background: #ffffff;
    overflow: hidden;
}

/* Image */

.baf-image-wrap {
    position: relative;
}

.baf-image-wrap img {
    width: 100%;
    height: 650px;
    object-fit: cover;
    border-radius: 25px;
    display: block;
}

/* Floating Cards */

.baf-floating-card {
    position: absolute;
    background: #ffffff;
    padding: 18px;
    border-radius: 16px;
    box-shadow: 0 15px 40px rgba(0,0,0,0.10);
    display: flex;
    align-items: center;
    gap: 15px;
    min-width: 250px;
    animation: bafFloat 4s ease-in-out infinite;
}

.baf-floating-card i {
    width: 55px;
    height: 55px;
    background: #ff864a;
    color: #3b4345;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.baf-floating-card h6 {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    color: #3b4345;
}

.baf-floating-card span {
    font-size: 13px;
    color: #777;
}

.baf-card-top {
    top: 50px;
    right: -30px;
}

.baf-card-bottom {
    bottom: 50px;
    left: -30px;
    animation-delay: 1s;
}

/* Content */

.baf-title-tag {
    display: inline-block;
    padding: 10px 22px;
    background: rgba(233,201,95,.15);
    color: #3b4345;
    border-radius: 50px;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.baf-content-wrap h2 {
    font-size: 45px;
    font-weight: 700;
    color: #3b4345;
    line-height: 1.3;
    margin-bottom: 25px;
    font-family: "Electrolize", sans-serif;
}


.baf-content-wrap h2 span{
    color: #ff864a;
}

.baf-content-wrap p {
    color: #666;
    line-height: 1.9;
    font-size: 15px;
    margin-bottom: 18px;
}

/* Feature Grid */

.baf-feature-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
    margin-top: 35px;
    margin-bottom: 35px;
}

.baf-feature-item {
    background: #f8f8f8;
    padding: 16px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    gap: 12px;
    transition: .4s;
}

.baf-feature-item:hover {
    background: #3b4345;
    transform: translateY(-5px);
}

.baf-feature-item:hover span {
    color: #ffffff;
}

.baf-feature-item i {
    width: 45px;
    height: 45px;
    background: #ff864a;
    color: #3b4345;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.baf-feature-item span {
    font-weight: 600;
    color: #3b4345;
}

/* Button */

.baf-main-btn {
    display: inline-block;
    background: #3b4345;
    color: #ffffff;
    padding: 15px 35px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: 600;
    transition: .4s;
}

.baf-main-btn:hover {
    background: #ff864a;
    color: #3b4345;
}

/* Animation */

@keyframes bafFloat {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-12px);
    }

    100% {
        transform: translateY(0);
    }
}

/* Responsive */

@media (max-width: 991px) {

    .baf-interior-section {
        padding: 80px 0;
    }

    .baf-content-wrap h2 {
        font-size: 34px;
    }

    .baf-image-wrap img {
        height: auto;
    }

    .baf-card-top {
        right: 10px;
    }

    .baf-card-bottom {
        left: 10px;
    }
}

@media (max-width: 767px) {

    .baf-interior-section {
        padding: 10px 0;
    }

    .baf-content-wrap h2 {
        font-size: 28px;
        line-height: 1.5;
    }

    .baf-feature-grid {
        grid-template-columns: 1fr;
    }

    .baf-floating-card {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        margin-top: 15px;
        min-width: 100%;
    }

    .baf-image-wrap img {
        border-radius: 20px;
    }
}

/* end */




/* services  page*/

.services-treatment-section{
    padding:30px 0;
    background:#ffffff;
}

.service-tag{
    display:inline-block;
    padding:10px 22px;
    background:rgba(255,134,74,.12);
    color:#ff864a;
    border-radius:50px;
    font-size:14px;
    font-weight:600;
    margin-bottom:15px;
}

.services-title{
    font-family:'Cormorant Garamond', serif;
    font-size:45px;
    /* font-weight:700; */
    color:#111;
    margin-bottom:15px;
}

.services-title span{
    color:#ff864a;
}

.services-subtitle{
    max-width:700px;
    margin:auto;
    color:#666;
    font-size:15px;
    line-height:1.9;
}

.service-card{
    background:#fff;
    border-radius:25px;
    overflow:hidden;
    transition:.5s;
    height:100%;
    border:1px solid rgba(255,134,74,.15);
    /* box-shadow:0 10px 30px rgba(0,0,0,.04); */
}

.service-card:hover{
    transform:translateY(-12px);
    box-shadow:0 20px 50px rgba(0,0,0,.10);
}

.service-image{
    overflow:hidden;
}

.service-image img{
    width:100%;
    height:260px;
    object-fit:cover;
    transition:.7s;
}

.service-card:hover .service-image img{
    transform:scale(1.08);
}

.service-content{
    padding:28px;
}

.service-content h3{
    color:#111;
    font-size:20px;
    font-weight: 500;
    margin-bottom:12px;
    /* font-family:'Cormorant Garamond', serif; */
}

.service-content p{
    color:#666;
    line-height:1.8;
    margin-bottom:20px;
}

.service-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    padding:12px 28px;
    text-decoration:none;
    background:#111;
    color:#fff;
    border-radius:50px;
    transition:.4s;
}

.service-btn:hover{
    background:#ff864a;
    color:#fff;
}

.all-services-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    padding:16px 40px;
    background:#ff864a;
    color:#fff;
    border-radius:50px;
    text-decoration:none;
    font-weight:400;
    transition:.4s;
}

.all-services-btn:hover{
    background:#111;
    color:#fff;
}

@media(max-width:991px){

    .services-title{
        font-size:48px;
    }
}

@media(max-width:767px){

    .services-treatment-section{
        padding:70px 0;
    }

    .services-title{
        font-size:30px;
    }

    .service-image img{
        height:220px;
    }
}

/* services page end */





/* service detail page start */

.service-detail-section{
    position:relative;
    padding:50px 0;
    /* background:#fffdfb; */
    background-color: rgb(244, 241, 236);
    overflow:hidden;
}

/* Decorative Leaf */

.leaf-shape{
    position:absolute;
    z-index:0;
    opacity:.09;

    
}

.leaf-left{
    /* left:0;
    top:50px; */
    left:-10%;
    top:0%;
    
}

.leaf-left img{
    /* width:350px; */
    width: 100%;
    
}

/* Content */

.service-detail-content{
    position:relative;
    z-index:2;
}

.service-detail-image{
    border-radius:30px;
    overflow:hidden;
    margin-bottom:40px;
}

.service-detail-image img{
    width:100%;
    height:500px;
    object-fit:cover;
}

.service-category{
    display:inline-block;
    background:rgba(255,134,74,.12);
    color:#ff864a;
    padding:10px 20px;
    border-radius:50px;
    font-size:14px;
    font-weight:600;
    margin-bottom:20px;
}

.service-detail-text h1{
    font-family:'Cormorant Garamond', serif;
    font-size:35px;
    color:#111;
    margin-bottom:20px;
}

.service-detail-text h3{
    font-family:'Cormorant Garamond', serif;
    color:#111;
    font-size:30px;
    margin-top:35px;
    margin-bottom:15px;
}

.service-detail-text p{
    color:#666;
    line-height:1.9;
    font-size:15px;
    margin-bottom:20px;
}

.service-benefits{
    padding-left:0;
    list-style:none;
}

.service-benefits li{
    position:relative;
    padding-left:35px;
    margin-bottom:15px;
    color:#555;
}

.service-benefits li::before{
    content:"✓";
    position:absolute;
    left:0;
    top:0;
    width:22px;
    height:22px;
    background:#ff864a;
    color:#fff;
    border-radius:50%;
    text-align:center;
    line-height:22px;
    font-size:12px;
}

/* Booking Form */

.booking-form-card{
    background:#fff;
    padding:40px;
    border-radius:30px;
    /* box-shadow:0 20px 60px rgba(0,0,0,.08); */
    border:1px solid rgba(255,134,74,.15);
    /* position:sticky;
    top:120px; */
}

.booking-heading h3{
    font-family:'Cormorant Garamond', serif;
    font-size:30px;
    color:#ff864a;
    margin-bottom:10px;
}

.booking-heading p{
    color:#777;
    margin-bottom:25px;
    font-size: 15px;
}

.form-group{
    margin-bottom:15px;
}

.form-control{
    height:58px;
    border-radius:15px;
    border:1px solid #eee;
    padding:15px;
    box-shadow:none !important;
}

textarea.form-control{
    height:auto;
}

.form-control:focus{
    border-color:#ff864a;
}

.booking-btn{
    width:100%;
    border:none;
    background:#ff864a;
    color:#fff;
    padding:16px;
    border-radius:50px;
    font-weight:600;
    transition:.4s;
}

.booking-btn:hover{
    background:#111;
}

/* Mobile */

@media(max-width:991px){

    .service-detail-text h1{
        font-size:42px;
    }

    .booking-form-card{
        position:relative;
        top:0;
    }
}

@media(max-width:767px){

    .service-detail-section{
        padding:70px 0;
    }

    .service-detail-text h1{
        font-size:28px;
    }

    .service-detail-text h3{
        font-size:28px;
    }

    .service-detail-image img{
        height:300px;
    }

    .booking-heading h3{
        font-size:28px;
    }

    .booking-form-card{
        padding: 25px;
    }
}

/* servive detail page end */


/* why choose  */

.why-choose-section{
    padding:50px 0;
    background:#f8f7f4;
    position:relative;
    overflow:hidden;
}

.why-leaf-shape{
    position:absolute;
    /* right:0;
    top:50%; */
    top: 32%;
    right: -9%;
    transform:translateY(-50%);
    opacity:.08;
}

.why-leaf-shape img{
    /* width:350px; */
    width: 100%;
}

.why-choose-header{
    margin-bottom:20px;
}

.why-tag{
    display:inline-block;
    padding:10px 24px;
    border-radius:50px;
    background:rgba(255,134,74,.12);
    color:#ff864a;
    font-weight:600;
    margin-bottom:15px;
}

.why-choose-header h2{
    font-family:'Cormorant Garamond', serif;
    font-size:40px;
    color:#111;
    max-width:700px;
    margin:auto;
}

.why-choose-header h2 span{
    color:#ff864a;
}

/* Left Image */

.why-image-box{
    overflow:hidden;
    border-radius:25px;
    height:100%;
}

.why-image-box img{
    width:100%;
    height:640px;
    object-fit:cover;
    border-radius:25px;
}

/* Right Cards */

.why-card{
    background:#fff;
    border-radius:20px;
    padding:30px;
    height:100%;
    transition:.4s;
    border:1px solid rgba(255,134,74,.08);
}

.why-card:hover{
    transform:translateY(-8px);
    box-shadow:0 20px 40px rgba(0,0,0,.08);
}

.why-card.active{
    /* background:#7f998b; */
    background-color: #ff864a;
    color:#fff;
}

.why-card i{
    font-size:30px;
    color:#ff864a;
    margin-bottom:15px;
}

.why-card.active i{
    color:#fff;
}

.why-card h4{
    font-size:22px;
    margin-bottom:12px;
    font-family:'Cormorant Garamond', serif;
}

.why-card p{
    margin:0;
    line-height:1.8;
    color:#666;
    font-size: 15px;
}

.why-card.active p{
    color:#fff;
}

/* Responsive */

@media(max-width:991px){

    .why-choose-header h2{
        font-size:46px;
    }

    .why-image-box img{
        height:450px;
    }
}

@media(max-width:767px){

    .why-choose-section{
        padding:70px 0;
    }

    .why-choose-header h2{
        font-size:34px;
    }

    .why-image-box img{
        height:320px;
    }

    .why-card{
        padding:25px;
    }
}


@media(max-width:432px){

    .why-choose-section{
        padding:55px 0;
    }

    .why-choose-header h2{
        font-size:28px;
    }

    .why-leaf-shape{
        top: 8%;
        right: -38%;
    }

}

/* why choose us end */






/* doctor section start */

.doctor-about-section{
    position:relative;
    padding:50px 0;
    /* background:#ffffff; */
    background-color: rgb(244, 241, 236);
    overflow:hidden;
}


.doctor-about-section::before{
    content:"";
    position:absolute;
    width:450px;
    height:450px;
    background:rgba(255,134,74,0.08);
    border-radius:50%;
    top:-180px;
    right:-120px;
}

.doctor-about-section::after{
    content:"";
    position:absolute;
    width:280px;
    height:280px;
    background:rgba(255,134,74,0.06);
    border-radius:50%;
    bottom:-100px;
    left:-80px;
}

.doctor-image-wrapper{
    position:relative;
    text-align:center;
}

.doctor-shape{
    position:absolute;
    width:100%;
    height:100%;
    background:#ff864a;
    border-radius:40px;
    transform:rotate(-6deg);
    top:15px;
    left:0;
    z-index:1;
}

.doctor-image{
    position:relative;
    z-index:2;
    background:#fff;
    border-radius:35px;
    overflow:hidden;
    box-shadow:0 25px 60px rgba(0,0,0,0.12);
}

.doctor-image img{
    width:100%;
    display:block;
}

.experience-card{
    position:absolute;
    bottom:30px;
    right:-20px;
    z-index:3;
    background:#111;
    color:#fff;
    padding:18px 25px;
    border-radius:20px;
    box-shadow:0 15px 40px rgba(0,0,0,0.15);
}

.experience-card h3{
    font-size:22px;
    margin-bottom:4px;
    font-weight:700;
}

.experience-card p{
    margin:0;
    font-size:14px;
    color:#ddd;
}

.doctor-tag{
    display:inline-flex;
    align-items:center;
    gap:10px;
    padding:10px 22px;
    background:rgba(255,134,74,0.12);
    color:#ff864a;
    border-radius:50px;
    font-weight:600;
    margin-bottom:20px;
}

.doctor-about-content{
    padding-left: 20px;
}

.doctor-about-content h2{
    font-size:40px;
    font-family:'Cormorant Garamond', serif;
    color:#111;
    /* font-weight:700; */
    margin-bottom:8px;
}

.doctor-about-content h2 span{
    color:#ff864a;
}

.doctor-qualification{
    display:inline-block;
    background:#111;
    color:#fff;
    padding:8px 18px;
    border-radius:30px;
    margin-bottom:25px;
    font-weight:600;
}

.doctor-about-content h4{
    color:#111;
    font-size:18px;
    font-weight:500;
    line-height:1.5;
    margin-bottom:25px;
}

.doctor-about-content p{
    color:#666;
    font-size:15px;
    line-height:1.9;
    margin-bottom:20px;
}

.doctor-highlights{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:15px;
    margin-top:35px;
    margin-bottom:40px;
}

.highlight-item{
    display:flex;
    align-items:center;
    gap:12px;
    padding:18px;
    background:#fff;
    border:1px solid #eee;
    border-radius:15px;
    transition:.4s;
}

.highlight-item:hover{
    transform:translateY(-5px);
    border-color:#ff864a;
    box-shadow:0 15px 35px rgba(255,134,74,0.15);
}

.highlight-item i{
    width:45px;
    height:45px;
    background:#ff864a;
    color:#fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:18px;
}

.highlight-item span{
    font-weight:600;
    color:#111;
}

.doctor-btn{
    display:inline-block;
    background:#ff864a;
    color:#fff;
    text-decoration:none;
    padding:16px 38px;
    border-radius:50px;
    font-weight:400;
    transition:.4s;
}

.doctor-btn:hover{
    background:#111;
    color:#fff;
    transform:translateY(-5px);
}

/* Responsive */

@media(max-width:991px){

    .doctor-about-section{
        padding:40px 0;
    }

    

    .doctor-about-content{
        text-align:center;
        padding-left: 0px;
    }

    .doctor-about-content h2{
        font-size:42px;
    }

    .doctor-about-content h4{
        font-size:22px;
    }

    .doctor-highlights{
        grid-template-columns:1fr;
    }

    .experience-card{
        right:10px;
        bottom:15px;
    }
}

@media(max-width:576px){

    .doctor-about-content h2{
        font-size:30px;
    }

    .doctor-about-content h4{
        font-size:18px;
    }

    .doctor-about-content p{
        font-size:15px;
    }

    .doctor-tag{
        font-size:14px;
    }
}


/* doctor end */




/* online section */

.online-consultation-section{
    background:#111111;
    padding:50px 0;
    position:relative;
    overflow:hidden;
}

/* Background Glow */

.online-consultation-section::before{
    content:"";
    position:absolute;
    width:500px;
    height:500px;
    background:rgba(255,134,74,.08);
    border-radius:50%;
    top:-200px;
    left:-150px;
    filter:blur(40px);
}

.online-consultation-section::after{
    content:"";
    position:absolute;
    width:400px;
    height:400px;
    background:rgba(255,134,74,.08);
    border-radius:50%;
    bottom:-150px;
    right:-150px;
    filter:blur(40px);
}

/* Left Content */

.online-tag{
    display:inline-flex;
    align-items:center;
    gap:10px;
    padding:10px 22px;
    border-radius:50px;
    background:rgba(255,255,255,.08);
    color:#ff864a;
    font-weight:600;
    margin-bottom:25px;
}

.online-content h2{
    font-size:40px;
    color:#ffffff;
    line-height:1.1;
    margin-bottom:25px;
    font-family:'Cormorant Garamond', serif;
}

.online-content h2 span{
    color:#ff864a;
}

.online-content p{
    color:#d5d5d5;
    line-height:1.9;
    font-size:15px;
    margin-bottom:20px;
}

/* Platform Cards */

.platform-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:15px;
    margin-top:35px;
}

.platform-card{
    background:rgba(255,255,255,.05);
    border:1px solid rgba(255,255,255,.08);
    padding:18px;
    border-radius:16px;
    display:flex;
    align-items:center;
    gap:15px;
    transition:.4s;
}

.platform-card:hover{
    transform:translateY(-6px);
    border-color:#ff864a;
    background:rgba(255,134,74,.1);
}

.platform-card i{
    width:50px;
    height:50px;
    background:#ff864a;
    color:#fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
}

.platform-card span{
    color:#fff;
    font-weight:600;
}

/* Button */

.consult-btn{
    display:inline-flex;
    align-items:center;
    gap:10px;
    margin-top:40px;
    padding:16px 36px;
    background:#ff864a;
    color:#fff;
    text-decoration:none;
    border-radius:50px;
    font-weight:400;
    transition:.4s;
}

.consult-btn:hover{
    background:#fff;
    color:#111;
}

/* Right Image */

.online-image-wrapper{
    position:relative;
    min-height:650px;
}

.glow-circle{
    position:absolute;
    width:450px;
    height:450px;
    background:#ff864a;
    border-radius:50%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    opacity:.12;
    filter:blur(20px);
}

.main-image{
    position:relative;
    z-index:2;
    text-align:center;
}

.main-image img{
    width:100%;
    max-width:520px;
    border-radius: 10px;
}

/* Floating Cards */

.floating-card{
    position:absolute;
    z-index:10;
    background:#fff;
    color:#111;
    padding:14px 22px;
    border-radius:15px;
    display:flex;
    align-items:center;
    gap:10px;
    font-weight:600;
    box-shadow:0 15px 40px rgba(0,0,0,.25);
    animation:floatCard 4s ease-in-out infinite;
}

.floating-card i{
    color:#ff864a;
    font-size:20px;
}

.teams-card{
    top:80px;
    left:0;
}

.zoom-card{
    top:120px;
    right:0;
}

.meet-card{
    bottom:140px;
    left:20px;
}

.whatsapp-card{
    bottom:60px;
    right:20px;
}

@keyframes floatCard{
    0%,100%{
        transform:translateY(0);
    }
    50%{
        transform:translateY(-15px);
    }
}

/* Responsive */

@media(max-width:991px){

    .online-consultation-section{
        padding:50px 0;
    }

    .online-content{
        text-align:center;
        margin-bottom:50px;
    }

    .online-content h2{
        font-size:42px;
    }

    .platform-grid{
        grid-template-columns:1fr;
    }

    .online-image-wrapper{
        min-height:auto;
        text-align:center;
    }

    .floating-card{
        position:relative;
        display:inline-flex;
        margin:8px;
        top:auto;
        left:auto;
        right:auto;
        bottom:auto;
    }
}

@media(max-width:576px){

    .online-content h2{
        font-size:34px;
    }

    .online-content p{
        font-size:15px;
    }

    .consult-btn{
        width:100%;
        justify-content:center;
    }
}

/* online end */